Package twisted :: Package protocols :: Module imap4 :: Class Body

[frames | no frames]

## Class Body

Method Summary
| `__str__(self)`

Class Variable Summary
`int` | `empty` = 0
`NoneType` | `header` = None
`NoneType` | `mime` = None
`NoneType` | `part` = None
`NoneType` | `partialBegin` = None
`NoneType` | `partialLength` = None
`int` | `peek` = 0
`NoneType` | `text` = None
`str` | `type` = `'body'`

Class Variable Details

### empty

  Type:
    `int`
  Value:

        0

### header

  Type:
    `NoneType`
  Value:

        None

### mime

  Type:
    `NoneType`
  Value:

        None

### part

  Type:
    `NoneType`
  Value:

        None

### partialBegin

  Type:
    `NoneType`
  Value:

        None

### partialLength

  Type:
    `NoneType`
  Value:

        None

### peek

  Type:
    `int`
  Value:

        0

### text

  Type:
    `NoneType`
  Value:

        None

### type

  Type:
    `str`
  Value:

        'body'

Generated by Epydoc 2.0 on Sat May 15 20:08:15 2004 | http://epydoc.sf.net